RE: In what package can I find these files?



With up2date, you can use the --whatprovides option to query the
satellite server for the RPM that provides the requirement.

With yum, you can use the resolvedep command.

Maarten Broekman

-----Original Message-----
From: redhat-list-bounces@xxxxxxxxxx [mailto:redhat-list-
bounces@xxxxxxxxxx] On Behalf Of Johan
Sent: Wednesday, September 30, 2009 9:35 AM
To: redhat-list@xxxxxxxxxx
Subject: In what package can I find these files?

Hello,

I'm about to install HP-servicepack on one of my servers but the
installation of one rpm complains on

error: Failed dependencies:
libXaw.so.7()(64bit) is needed by hpdiags-8.3.0-14.x86_64
libXmu.so.6()(64bit) is needed by hpdiags-8.3.0-14.x86_64
libXt.so.6()(64bit) is needed by hpdiags-8.3.0-14.x86_64


In what package can I find these three files???

Regards
--
redhat-list mailing list
unsubscribe mailto:redhat-list-request@xxxxxxxxxx?subject=unsubscribe
https://www.redhat.com/mailman/listinfo/redhat-list


--
redhat-list mailing list
unsubscribe mailto:redhat-list-request@xxxxxxxxxx?subject=unsubscribe
https://www.redhat.com/mailman/listinfo/redhat-list